Last Comment Bug 705000 - [New Tab Page] Black labels don't match Windows 7/XP color theme
: [New Tab Page] Black labels don't match Windows 7/XP color theme
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 12
Assigned To: Tim Taubert [:ttaubert]
:
: Dão Gottwald [:dao]
Mentors:
Depends on: 715710
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-23 15:36 PST by Chris Lee [:clee]
Modified: 2012-02-19 06:19 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Chris Lee [:clee] 2011-11-23 15:36:25 PST
On Windows, the black labels are too heavy and don't fit in with the Windows lighter and colored themes. 

It looks fine on Mac where all the UI is grayscaled, but it looks far too heavy on Windows XP and Windows 7.

Recommendation from UX requested.
Comment 1 Siddhartha Dugar [:sdrocking] 2011-11-24 19:56:15 PST
Why do we need the labels over the thumbnails? We can have the labels below them (like Google Chrome does, and we do in Panorama) to give a much better view of the thumbnail. With a 4x2 grid (bug 705001) we would have plenty of space for labels below the thumbnails.
Comment 2 Dão Gottwald [:dao] 2011-11-25 03:35:34 PST

*** This bug has been marked as a duplicate of bug 455553 ***
Comment 3 Chris Lee [:clee] 2011-11-28 13:14:36 PST
Reopening to manage separately.

(In reply to sdrocking from comment #1)
> Why do we need the labels over the thumbnails? We can have the labels below
> them (like Google Chrome does, and we do in Panorama) to give a much better
> view of the thumbnail. With a 4x2 grid (bug 705001) we would have plenty of
> space for labels below the thumbnails.

Agree here.  I'm working with UX to optimize the visual design.
Comment 4 Tiger.711 2011-12-01 06:08:52 PST
Why not make the same style with the panorama?
Comment 5 Tim Taubert [:ttaubert] 2012-01-28 06:21:58 PST
Fixed by bug 715710.

Note You need to log in before you can comment on or make changes to this bug.